h1.logo a {
        background: url(../images/arvut_logo.png) no-repeat right;
}
div.logo a {
        background: url(../images/arvut_logo.png) no-repeat right;
}

/**
* Custom page: About - Hebrew
**/

body.body_about_he{
	
}
body.body_about_he #ja-topsl{
	background: white none;
	border-top: 1px solid #d3d7cf;
}
body.body_about_he #ja-topsl #about_he_top{
	margin-top: 25px;
}

body.body_about_he #ja-topsl td, #about_he_top td, #about_he_bottom td{
	padding: 0;
	margin-bottom:0;
}

body.body_about_he #ja-topsl h1{
	color: #00AEEF;
	font-size:26px;
	font-weight: 400;
	line-height: 32px;
}
body.body_about_he #ja-topsl p, body.body_about_he .ja-content-main p  {
	color: #333;
	font-size:14px;
	font-weight: 100;
	line-height: 22px;
	padding-bottom: 8px;
}
body.body_about_he #ja-topsl  .avPlayerWrapper{
	float:left;
	margin-top:55px;
}
body.body_about_he #ja-topsl #featured-items{
	margin-top: 60px;
}

body.body_about_he #ja-topsl #featured-items ul{
	list-style-type: none;
}
body.body_about_he #ja-topsl #featured-items ul li{
	display:block;
	float: right;
	width: 142px;
	text-align:center;
	margin-left: 25px;
	list-style: none;
	background-image: none;
}
body.body_about_he #ja-topsl #featured-items ul li:first-child{
	margin-right:2px;
}
body.body_about_he #ja-topsl #featured-items ul li:last-child{
	margin-left: 0;
}

body.body_about_he #ja-topsl #featured-items ul li div{
	width: 140px;
	height: 140px;
	border: 1px solid transparent;
	margin-bottom: 15px;
}
body.body_about_he #ja-topsl #featured-items ul li a{
	text-decoration: none;
	border: none;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
}
body.body_about_he #ja-topsl #featured-items ul li a:hover{

}
/** iruim **/
body.body_about_he #ja-topsl #featured-items ul li.it1 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -1px 1px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it1 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) 0px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it1 a{
	color: #E0BC06;
}

/** hevra **/
body.body_about_he #ja-topsl #featured-items ul li.it2 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -140px 0 no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it2 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -140px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it2 a{
	color: #8F5902;
}
/** kalkala **/
body.body_about_he #ja-topsl #featured-items ul li.it3 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -280px 0 no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it3 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -280px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it3 a{
	color: #AD7EA8;
}

/** hinuh **/
body.body_about_he #ja-topsl #featured-items ul li.it4 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -420px 0 no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it4 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -420px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it4 a{
	color: #4E9A14;
}

/** nashim **/
body.body_about_he #ja-topsl #featured-items ul li.it5 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -560px 0 no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it5 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -560px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it5 a{
	color: #FCAE3F;
}

/** mada **/
body.body_about_he #ja-topsl #featured-items ul li.it6 div{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -700px 0 no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it6 div:hover{
	background: url(http://www.arvut.org/images/about-he/madurim.jpg) -700px -140px no-repeat;
}
body.body_about_he #ja-topsl #featured-items ul li.it6 a{
	color: #A41205;
}


body.body_about_he  #ja-container{
	background: url("../images/header_pattern.png") repeat scroll 0 0 transparent;
	border-top: 1px dotted #dedede;
}
body.body_about_he  #ja-botsl{
	margin-top: 0;
	padding-top:10px;
}
body.body_about_he  #ja-topsl .main {
	height: auto;	

}
body.body_about_he  #ja-container .main{
	padding-top: 0;
	background: url(http://www.arvut.org/images/about-he/separator_top.png) 0 0 no-repeat;
	position:relative;
	z-index: 10;
	margin-top:-1px;
}
body.body_about_he  #ja-container  h1{
	color: #4c4c4c;
	font-size:26px;
	font-weight: 400;
	line-height: 32px;
}	
body.body_about_he  #ja-container  h2{
	color: #2462a2;
	font-size:26px;
	font-weight: 400;
	line-height: 32px;
}
body.body_about_he  #ja-container  h2.brown{
	color: #8F5902;
}
body.body_about_he .main #ja-main .inner {
	padding-left: 0;
	padding-right: 0;
}

.more_btn{
    background: none repeat scroll 0 0 #5cc3f2;
    border: none;
    border-radius: 3px;
    color: white !important;
    font-size: 12px;
	font-weight: bold !important;
    margin-left: 0;
	text-decoration: none !important;
	padding: 3px 10px;
	display: inline-block;
	width: auto;
	margin-top:15px;
}	
.more_btn:hover{}
body.body_about_he #ja-topsl .more_btn{
	margin-top:7px;
}
#ja-topsl a.link{ color: #00457C; border-bottom: 1px dotted #00457C;}
#ja-topsl a.link:hover{color: #ccc; border-bottom: 1px dotted #ccc; }


body.body_about_he #ja-container  #publications{
	color: #279ba2;
}
body.body_about_he #ja-container  #publications h2{
	color: #279ba2;
	margin-bottom: 25px;
}
body.body_about_he #ja-container  #publications ul{
	list-style-type: none;
}
body.body_about_he #ja-container  #publications ul li{
	display:block;
	float: right;
	width: 240px;
	text-align:center;
	margin-left: 75px;
	list-style: none;
	background-image: none;
	padding-right:0;
}
body.body_about_he #ja-container  #publications ul li:first-child{
	margin-right: 45px;
}
body.body_about_he #ja-container  #publications ul li:last-child{
	margin-left: 0;
}

body.body_about_he #ja-container  #publications ul li div{
	width: 240px;
	height: 192px;
	margin-bottom: 15px;
}
body.body_about_he #ja-container  #publications ul li a{
	text-decoration: none;
	border: none;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color: #279ba2;
}

body.body_about_he #ja-container  #publications ul li a span.button{
	background: none repeat scroll 0 0 #5cc3f2;
    border: none;
    border-radius: 3px;
    color: white !important;
    font-size: 14px;
	font-weight: bold !important;
    margin-left: 0;
	text-decoration: none !important;
	padding: 1px 8px;
	display: inline-block;
	width: auto;
	margin-right: 5px;
}
body.body_about_he #ja-container  #publications  ul li.it1 div{
	background: url(http://www.arvut.org/images/about-he/books.png);
}
body.body_about_he #ja-container  #publications  ul li.it2 div{
	background: url(http://www.arvut.org/images/about-he/newspapers.png);
}
body.body_about_he #ja-container  #publications  ul li.it3 div{
	background: url(http://www.arvut.org/images/about-he/brochures.png);
}
body.body_about_he #ja-container  #arvut-tv h2{
	color: #5CC3F2;
}
body.body_about_he #ja-container  #arvut-tv h2 span.gray{
	color: #4C4C4C;
    font-size: 26px;
    font-weight: 400;
    line-height: 32px;
}
body.body_about_he  #ja-botsl {
	/*background: none repeat scroll 0 0 #898989;*/
}
body.body_about_he  #ja-botsl .ja-box {
	background: none repeat scroll 0 0 #EEEEEC;
}
body.body_about_he #ja-container  #arvut-social h2{ 
	color: #6da1d1;
}
body.body_about_he #ja-container #about_he_bottom{
	margin-top:10px;
}
body.body_about_he #ja-container .separator{
	background: url(http://www.arvut.org/images/about-he/separator.png) 0 0 no-repeat;
	display: block;
	width: 980px;
	height: 25px; 	
	margin: 60px 0 20px;
}
body.body_about_he strong{
	font-weight: 600;
}
body.body_about_he #ja-container  #arvut-social ul {
	margin-top: 30px;
}
body.body_about_he #ja-container  #arvut-social ul li{
	list-style: none;
	padding-right:0;
	background-image: none;
	margin-bottom:15px;
}
body.body_about_he #ja-container  #arvut-social ul li a{
	font-size: 14px;
	line-height: 16px;
	font-size: 400;
	color: #333;
	position: relative;
}
body.body_about_he #ja-container  #arvut-social ul li a:after{
	content: url(http://www.arvut.org/images/about-he/arrow_link_to_source.png);
	margin-right: 10px;
	position: relative;
	top:1px;
}
body.body_about_he #ja-container  #arvut-social ul li a:hover{
	text-decoration: none;
	color: #777;
}
body.body_about_he #ja-container  #arvut-social ul li a i{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	position: relative;
	top: 2px;
}
body.body_about_he #ja-container  #arvut-social ul li.arvut-fb a i{
	background: url(http://www.arvut.org/images/about-he/facebook.png) 0 0 no-repeat;
} 
body.body_about_he #ja-container  #arvut-social ul li.arvut-fb-open a i{
	background: url(http://www.arvut.org/images/about-he/facebook.png) 0 0 no-repeat;
} 
body.body_about_he #ja-container  #arvut-social ul li.arvut-yt a i{
	background: url(http://www.arvut.org/images/about-he/youtube.png) 0 0 no-repeat;
} 
body.body_about_he #ja-container  #arvut-social ul li.arvut-shows a i{
	background: url(http://www.arvut.org/images/about-he/youtube.png) 0 0 no-repeat;
} 
body.body_about_he #ja-container  #arvut-social ul li.arvut-twitter a i{
	background: url(http://www.arvut.org/images/about-he/twitter.png) 0 0 no-repeat;
} 
body.body_about_he #ja-container  #arvut-social ul li.arvut-gp a i{
	background: url(http://www.arvut.org/images/about-he/googleplus.png) 0 0 no-repeat;
} 
body.body_about_he #about_he_top table:first-child ul {
	margin-bottom: 20px !important;
}
body.body_about_he #about_he_top table:first-child ul li{
	color: #333;
	font-size: 14px;
	font-weight: 100;
	line-height: 20px;
	padding-bottom: 0;
	background-image: none;
	list-style-type: disc;
	list-style-position: outside;
	margin-right: 20px;
	overflow: visible;
}
}